Results 1 to 10 of 10

Hi. My 8330 is owned by my company - who run a BES. I was ... BlackBerry Curve forum

  1. #1
    van71's Avatar
    van71 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    4

    4.5 install question

    Advertisement



    Hi. My 8330 is owned by my company - who run a BES. I was thinking of upgrading to 4.5 on Bell Mobility. If I attempt this, will my BES administrator be able to remotely tell that I upgraded?

    I also understand that after the upgrade, I may need to re-do the BES reactivation. Should I expect any complications here? In order words, will the BES get confused that I'm reactivating a device that has already been activated?

    If all goes bad, could I just perform a backup before the 4.5 install - and then restore back if needed?

    Thanks in advance.

  2. #2
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    You can have both versions of the device software installed on your PC, then if you need to downgrade, just uninstall the 4.5 software and do a forced downgrade using DM. Yes, you should do a backup before upgrading.
    Yes, your BES admin will be able to tell that you've upgraded.
    Yes, you'll need to do an enterprise activation after upgrading.

    Shouldn't be any complications. Have you asked your IT department if it's ok? (no reason that it shouldn't be).

  3. #3
    van71's Avatar
    van71 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    4
    No, I won't bother asking them. They won't event let me upgrade my laptop to IE7. They laugh when I even mention Firefox.

    I'd like to upgrade for HTML mail. Does my administrator need to support this on the BES? If so, I imagine they won't support it - making my upgrade pointless.

  4. #4
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    Really depends on the version of BES code - if they've been keeping up, my guess is the default value would be that the BES will support html email

    A lot of companies have specific browsers that are supported with their internal app's. Hmm...does your company have any applications for the BB? (if so, those should be the first thing you check after upgrading to 4.5 - to make sure they still work).

  5. #5
    van71's Avatar
    van71 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    4
    Well, I performed the upgrade to 4.5. Although the process went well, I am unable to perform the enterprise activation. When I performed the original activation, I entered my email address and network password. Now, when I try the same, I get "An error occurred. Please contact your system administrator"

    Any ideas on my next option? Do I restore and/or revert to 4.3. I suppose that will still require me to perform enterprise activation anyway?

  6. #6
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    You need to get you EA password from your BES administrator (as the password has changed). Either that or cradle your device with your desktop PC at work (presuming you have DM installed on your work PC). Also, if you have a work laptop that's enrolled in your domain at work, if you VPN in and cradle with DM running, this could also work to re-establish your handheld with the BES and kick off an enterprise activation.

    Unsure if you restore after reverting to 4.3 if that would circumvent having to do an EA.

  7. #7
    van71's Avatar
    van71 no está en línea Stack level 1
    Join Date
    Oct 2008
    Posts
    4
    Thanks. But wow - what a disaster.

    While waiting to find a solution to my EA, I restored my previous theme, and now have "APP ERROR 523". The DM won't even recognize the device as attached.

    I guess I need to completely wipe the unit, and start over.

    I see various opinions on wiping & reinstalling the OS. Where do I start to get this underway?

  8. #8
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    Try going into Application Manager within DM - it should still pick up the BB. Once in there you should be able to add/remove items and repair it. You restored a single theme from 4.3 and it did this?

  9. #9
    idiedtryin's Avatar
    idiedtryin no está en línea Stack level 3
    Join Date
    Sep 2008
    Posts
    110
    ~via BB (wap.pinstack.com)~i would not recommend an upgrade, wait until ur service provider puts one out or u will have many complications

  10. #10
    Ridicule's Avatar
    Ridicule no está en línea Stack level 3
    Join Date
    Oct 2007
    Posts
    307
    idiedtryin, Bell has released the 4.5 code for their curves.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •